@charset "UTF-8";
/*各ページ独自のcss設定*/
/*以下に指定を記述する*/

main {
   background-image: url("../img/fireworks.png");
   background-size: 100%;
   background-repeat: no-repeat;
   padding-bottom: 10vh;
}

.star {
   background-image: url("../img/bg-img_star.png");
}

@media screen and (min-width:1024px) {
    /*レスポンシブ用*/

main {
   background-image: url("../img/pc_fireworks.svg");
   background-size: 100%;
   background-repeat: no-repeat;
}


}
    